Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

HELP!  Think I just did something stupid with my Magento Installation!! 
 
Simon Tucker
Jr. Member
 
Total Posts:  18
Joined:  2009-04-18
 

Hi,

Hope you guys can help out here, I have a nightmare on my hands!

I was thinking of ways to improve my magento site, and wanted to install the iphone skin ... the current version of magento is 1.3.1, but when through magento connect I tried to install the iphone theme, I was told that Magento Core modules needed updating first.  So, through Magento connect I went on to try and update the core modules (only them) to 1.3.2.4.  Then I got a 404 error, and now my store and backend are unaccessible!!!

How can I get myself out of this mess????

Look forward to hearing back.

Simon Tucker
shop.matrixproductions.co.uk

 
Magento Community Magento Community
Magento Community
Magento Community
 
Simon Tucker
Jr. Member
 
Total Posts:  18
Joined:  2009-04-18
 

Ahhh ... crisis over, it seems to be working now.  Not quite sure what was going on there.

Thanks anyway!

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top